Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Sep 2025 09:43:07 +0300

Pärnu Linnavalitsus menetleb praegu ehitusteatist nr 2511201/49112 
aadressile Pärnu maakond, Pärnu linn, Pärnu linn, Parmu tn 1 // Tallinna mnt 
82 (Elektriautode laadimispunktid) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kavandatava tegevuse võimalikkus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27539324>  (menetlus nr: 
511194), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Pärnu Linnavalitsus) või menetleja (NELE RENT) poole.